#bg-cont {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -2;
}

#bg-cont-inner {
	position: relative;
	width: 100%;
	height: 100%;
}

.bgwidth {
	width: 100%;
}
.bgheight {
	height: 100%;
}

#bg-left {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 97px;
    z-index: -1;
}

#bg-right {
    height: 100%;
    right: 0;
    position: fixed;
    top: 0;
    width: 97px;
    z-index: -1;
}

#bg-bottom {
    height: 97px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}